/*
Original design: andreas02 (v3.0 - Apr 24, 2008) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/andreas02/
*/

/* General layout */
body {background: #fff1a8 url(images/bodybgwords.jpg) top center ; font-size:12px; font:76% tahoma, verdana, sans-serif; margin:0; padding:15px 0; font-family:Georgia, 'Times New Roman', Times, serif; color: #003333; }
#container {background: #fff9db url(images/bggrad.jpg) bottom repeat-x ; margin:0 auto 20px; padding:0 0 0px 0; width:800px; border:1px solid #e8fea5; }

#logo { width:100%; height:100px; background: #fff9db url(images/ayurvedaireland_logo.jpg) top left no-repeat; color: #A65300; font-weight:800; font-style:italic; overflow:hidden; }
#logo h1 { text-indent:-10000px; padding:0; margin:0; }
#logo h4 { padding:75px 20px 0 30px; text-align:center; }

/* Site title */


/* Tags */
a {border-bottom:1px solid #fff9db; color:#303030; text-decoration:none;}
a:hover {border-bottom:1px solid #505050; color:#303030; text-decoration:none;}
a img {border:0;}
h1 {font-size:2.0em; font-weight:400; margin:0 0 5px; padding:0;}
h2 {font-size:1.7em; font-weight:400; margin:0 0 12px;}
h3 {font-size:1.3em; font-weight:400; margin:0 0 10px;}
h4 {font-size:14px; letter-spacing:1px; font-weight:400; margin:0 0 9px; }
p {line-height:1.5em; margin:0 0 15px; text-align:left; font-size:13px; }
ul,ol {margin:0 0 15px 20px; padding:0; font-size:13px;}
li {margin:0 0 3px 0; font-size:13px;}


/* Navitabs menu */
#navitabs {clear:both; padding:5px 0 5px 0; background:#fff9db; font-weight:600; font-family:Georgia, 'Times New Roman', Times, serif; letter-spacing:1px;  }
.navitab {background:#fff1a8 /*url(images/corner_col.png) top right no-repeat*/; border-bottom:1px solid #fff1a8; border-right:2px solid #fff9db; font-size:1.2em; margin:0 0 4px; padding:4px 12px; text-decoration:none;}
.navitab:hover {background:#ffec8f /*url(images/corner_col.png) top right no-repeat*/; border-bottom:1px solid #fff1a8; text-decoration:none;}
.activenavitab {background: #ffec8f /*url(images/corner_col.png) top right no-repeat;*/ /*color:#ddd;*/ ; font-size:1.2em; margin:0 0 5px; border-right:2px solid #fff9db; padding:4px 8px 4px; text-decoration:none;}
.activenavitab:hover {color:#fff; text-decoration:none;}

/* Header description area */
#desc { clear:both; color:#fff;  height:200px; margin:0px 0 15px; padding:0 0 0 0;}
#desc p {font-size:1em; line-height:1.3em; padding:0 0 0 15px; width:330px;}
#desc h2 {color:#fff; padding:15px 15px 0;}
#desc a {border-color:#fff; color:#fff; text-decoration:none;}

.video { width:270px; height:230px; float:right; margin:0px 263px 0 0; overflow:hidden; }

#desc.front {background-image:url(images/water_drop.jpg) }
#desc.therapies {background-image:url(images/ZenStones_bg.jpg)}
#desc.products {background-image:url(images/nature_clouds_bg.jpg)}
#desc.workshops {background-image:url(images/water_lily_bg.jpg)}
#desc.therapists {background-image:url(images/perfect_rainbow_bg.jpg)}
#desc.f404 {background-image:url(images/f404.jpg)}

/* Main content */
#main { width:800px; border:none; float:left; margin:0px 0 0 0; padding:0 ; }
#main p, #main h1, #main h2, #main h3, #main ol, #main ul, #main img { padding:0 15px 0 10px; }
#main h1, #main h2 {display:block; background:#fff1a8; margin-left:5px; margin-right:5px;  }
#main h2 { font-weight:700; height: 1.8em; padding-top:15px; }
#main h2 { font-weight:700; height: 2.2em; padding-top:15px; }
#main h3 {display:block; background:#fff1a8; margin-left:5px; margin-right:5px; font-style:italic; padding-top:3px; padding-bottom:3px; }

/* Sidebar */
#sidebar {float:right; width:150px; padding-right:10px; margin-top:-5px; }
#sidebar p {font-size:0.9em; line-height:1.3em; margin:0 0 15px;}
#sidebar ul {margin:0 0 15px 0; padding:0;}
#sidebar li {list-style:none;}
ul.sidelink li {list-style:none; margin:0 0 3px; padding:0;}
ul.sidelink li a{background:#fff1a8 url(images/corner_col.png) top right no-repeat; border:none; display:block; margin:5px 5px 5px 0; padding:3px 4px 3px 8px; text-align:left; width:140px;}
ul.sidelink li a:hover {background:#fff1a8 url(images/corner_col.png) top right no-repeat; border:none; text-decoration:none;}

/* Footer */
#footer {/*background:#fff1a8;*/ clear:both; margin:0 0px; padding:5px 20px 0px 20px; font-size:1.0em; line-height:1.3em; }
#footer p {text-align:justify; color:#333; font-weight:400; font-size:1.0em; }
#footer a {color:gray;}
#footer a:hover {color:#303030;}
#footer p.copy {color:#555; font-size:1.0em; line-height:1.3em; margin:5px 0 0; padding:0; text-align: center;}
#copy_r { margin:-20px auto 20px; width:800px;  line-height:1.3em; text-align: center;  }
#copy_r p { padding:0; color:#333; font-size:11px; text-align:center; }

#signup { float:left; height:20px; background: url(images/frame.png) top center no-repeat; width:350px; text-align:center; margin: 0 auto 10px 20px; padding:7px 5px 3px; }
#blog { float:right; height:20px; background: url(images/frame.png) top center no-repeat; width:350px; text-align:center; margin: 0 20px 10px auto; padding:7px 5px 3px; }
.action { float:right; height:20px; background: url(images/frame.png) top center no-repeat; width:350px; text-align:center; margin: 0 20px 10px auto; padding:7px 5px 3px; }

/* Additional classes */
.photo {background-color:#f0f0f0; border:1px solid #d8d8d8; margin:0 5px 0 5px; padding:0px;}
.timestamp {font-size:1.2em; color:#606060; margin:-12px 0 12px 0;}
.right {margin:-8px 0 8px 0; text-align:right;}
.block {background:#f0f0f0; padding:10px;}
.hide {display:none;}
blue { color:blue; font-weight:bold;}